.kunstverk-pagination {
  background-color: aliceblue;
}

.pagination > img {
  aspect-ratio: 1;
  opacity: 0.8;
}

.pagination > img:hover {
  opacity: 1;
  transition: opacity 0.5s ease-out;
}

a.pagination {
  color: #1f1f1f !important;
  text-decoration: none !important;
  opacity: 0.8 !important;
}

a.pagination:hover {
  color: #1f1f1f !important;
  text-decoration: none !important;
  opacity: 1 !important;
  transition: opacity 0.5s ease-out;
}